Source: libgbinder-radio
Priority: optional
Maintainer: UBports developers <devs@ubports.com>
Build-Depends: debhelper-compat (= 12),
               libgbinder-dev (>= 1.1.14),
               libglib2.0-dev,
               libglibutil-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/mer-hybris/libgbinder-radio
Vcs-Git: https://github.com/mer-hybris/libgbinder-radio.git
Vcs-Browser: https://github.com/mer-hybris/libgbinder-radio

Package: libgbinder-radio1-dev
Section: libdevel
Architecture: any
Depends: libgbinder-radio1 (= ${binary:Version}),
         ${misc:Depends}
Description: Client library for Android radio interfaces (development files)
 A helper library based on glib which allows communicating with Android radio
 interfaces via Binder.

Package: libgbinder-radio1
Section: libs
Architecture: any
Depends: libgbinder (>= 1.0.9),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Client library for Android radio interfaces
 A helper library based on glib which allows communicating with Android radio
 interfaces via Binder.
